.container {
    width: 1160px;
    margin: 10px auto;
    min-height: 600px;
}
.selectdiv {
    width: 100%;
    padding: 0 0 10px;
    margin-bottom: 10px;
}
.container .cttitle {
    padding: 0 12px 0 17px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    height: 40px;
    background: #f5f5f5;
}
.container .ctttla {
    font-size: 16px;
    color: #414141;
    margin-right: 30px;
    line-height: 40px;
    font-weight: bold;
    float: left;
}
.container .condtion {
    float: left;
}
.container .condclear {
    float: right;
    line-height: 40px;
    padding: 0 20px;
    font-size: 16px;
    cursor: pointer;
    color: #666;
}
.container .condclear:hover {
    color: #e54e2d;
}
.condtion a {
    margin: 8px 8px 0 0;
    padding: 0 27px 0 7px;
    height: 22px;
    line-height: 22px;
    cursor: pointer;
    border: 1px solid #ddd;
    background: #fff;
    color: #333;
    position: relative;
    float: left;
}
.condtion li span {
    color: #e54e2d;
}
.conddiv {
    border: 1px solid #e5e5e5;
    display: flex;
    min-height: 35px;
    box-sizing: border-box;
    position: relative;
}
.conddiv-left {
    background-color: #f3f3f3;
    width: 110px;
    padding: 12px 10px;
    box-sizing: border-box;
}
.conddiv label {
    width: 90px;
    font-size: 14px;
}
.conddiv .conddcon {
    padding: 8px 10px;
    width: 1024px;
}
#moreBrand{
    position: absolute;
    right: 10px;
    top: 10px;
    border: solid 1px #ddd;
    padding: 4px 3px;
    cursor: pointer;
}
#moreBrand img{
    transition: .5s all;
}
#moreBrand img.isShow{
    transform: rotateZ(180deg);
}
#filter-result{
  margin-bottom: 10px;
}
#filter-result .result_bar{
    background-color: #F1F2F6;
    min-width: 100px;
    color: #333;
    display: inline-block;
    padding: 2px 20px 2px 5px;
    position: relative;
    border:1px solid rgba(221,221,221,1);
    margin: 0 4px;
}
#filter-result .result_bar_text{
    color: #F6AB00;
}
#filter-result .closeFirm,#filter-result .closeClassify{
    position: absolute;
    font-size: 20px;
    cursor: pointer;
    right: 5px;
    top: -5px;
}
#category {
    width: 100%;
}
#category li {
    display: inline-block;
    min-width: 116px;
    height: 24px;
    background: rgba(255, 255, 255, 1);
    color: #333;
    line-height: 24px;
    cursor: pointer;
    margin-right: 5px;
    margin-bottom: 5px;
}
#category li:last-of-type{
    margin-right: 0;
}
#category li .category-name{
  padding: 0 10px;
  border: 1px solid rgba(221, 221, 221, 1);
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#category li .category-name-hover{
  border: solid 1px #222222;
  border-bottom: solid 1px #fff;;
}
#category li .category-name-hover::after{
  content: '';
  background-color: #fff;
  position: absolute;
  height: 2px;
  bottom: 0;
  z-index: 101;
  left: 0;
  right: 0;
}
#category li .down {
    width: 12px;
    height: 9px;
}
#category .hover-container{
  width: 1160px;
  background-color: #fff;
  border:1px solid rgba(34,34,34,1);
  box-sizing: border-box;
  position: absolute;
  display: none;
  color: #000000;
  min-height: 162px;
  top: 31px;
  left: 0px;
  z-index: 100;
  padding: 10px;
}
#category .hover-container .item{
    display: inline-block;
    min-width: 132px;
    text-align: center;
    height: 32px;
    line-height: 32px;
    border-right: solid 1px #DCDCDC;
}
#brand {
    width: 950px;
    max-height: 93px;
    overflow: hidden;
    transition: 0.5s all;
}
#brand.isShow{
    max-height: 186px
}
#brand li {
  width:132px;
  height:40px;
  display: inline-block;
  margin-right: 5px;
  cursor: pointer;
  margin-bottom: 5px;
  text-align: center;
  line-height: 40px;
  border:1px solid rgba(221,221,221,1);
}
#brand li .single{
    position: absolute;
    border-bottom: 15px solid #fa5f19;
    border-left: 15px solid transparent;
    display: none;
    right: 0;
    bottom: 0;
}
#brand li.selected{
  border:1px solid rgba(246,171,0,1);
  position: relative;
}
#brand .selected .single{
    display: inline-block;
}
#firms{
    border-top: solid 2px #DDD;
    display: none;
    padding-top: 10px;
}
#firms .firm{
    width:132px;
    height:40px;
    display: inline-block;
    margin-right: 5px;
    cursor: pointer;
    margin-bottom: 5px;
    text-align: center;
    line-height: 40px;
    border:1px solid rgba(221,221,221,1);
}
#firms .firm.selected{
    border:1px solid rgba(246,171,0,1);
    color: #F6AB00;
}
.goodsdiv {
    width: 100%;
}
.secondcond {
    width: 100%;
    height: 42px;
    background: #f5f5f5;
    border-top: 1px solid #ebebeb;
    position: relative;
    z-index: 18;
    border-bottom: 1px solid #ebebeb;
}
.sort {
    margin-top: 6px;
    margin-left: 10px;
    width: 50%;
    float: left;
}
.sort a {
    padding: 0 20px;
    height: 30px;
    line-height: 30px;
    color: #333;
    text-align: center;
    background: #fff;
    display: inline-block;
}
.sort a.prive .sort_down {
    width: 14px;
    height: 14px;
    background: url(/images/product/sort_down.png) center no-repeat;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}
.sort a.prive .sort_up {
    width: 14px;
    height: 14px;
    background: url(/images/product/sort_up.png) center no-repeat;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}
.secondcond span {
    width: 42px;
    height: 42px;
    float: right;
    display: inline-block;
}
.secondcond .transverse-tab {
    background: url(/images/product/transversetab.png) center no-repeat;
    cursor: pointer;
    margin-right: 1px;
}
.secondcond .square-tab {
    background: url(/images/product/square-tab.png) center no-repeat;
    cursor: pointer;
}
.secondcond .transverse-tab.active {
    background-color: #fff;
}
.secondcond .square-tab.active {
    background-color: #fff;
}
.gdlist {
    position: relative;
    margin-bottom: 100px;
}
.gdlist #allgoods {
    margin-bottom: 30px;
}
.gdlist .glli {
    width: 232px;
    height: 458px;
    float: left;
    position: relative;
    margin-top: 10px;
}
.gllicon {
    width: 210px;
    height: 420px;
    padding: 10px 7px;
    background: #fff;
    border: 1px solid #f5f5f5;
    margin: 3px;
}
.imgp {
    width: 210px;
    height: 210px;
    margin-bottom: 8px;
    position: relative;
    border: 1px solid #f5f5f5;
    margin: -1px;
}
.imgp a {
    position: relative;
    overflow: hidden;
    display: block;
}
.imgp img {
    width: 210px;
    height: 210px;
    display: block;
}
.gllicon .price {
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    margin-bottom: 8px;
    font-size: 20px;
    color: #e4393c;
}
/*.gllicon .price .curprice b{font-size: 18px;margin-right: 2px;font-weight: 300;}*/
.gllicon .price .delprice {
    text-decoration: line-through;
    color: #999;
    font-size: 14px;
    margin-left: 8px;
}
/*.gllicon .price .delprice b{font-size: 12px;margin-right: 2px;font-weight: 300;}*/
.gllicon .name {
    height: 40px;
    margin-bottom: 4px;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
}
.gllicon .name a {
    color: #666;
    line-height: 20px;
    overflow: hidden;
}
.p_oecode {
    width: 194px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    height: 20px;
    line-height: 20px;
}
.gllicon .store {
    height: 30px;
    overflow: hidden;
    line-height: 30px;
    color: #666;
    margin-top: 5px;
}
.gllicon .store .sename {
    width: 105px;
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    float: left;
}
.gllicon .store .hasnum {
    width: 105px;
    height: 30px;
    display: block;
    float: right;
    text-align: right;
}
.gllicon .sename span {
    display: block;
    float: left;
    width: 22px;
    height: 22px;
    line-height: 22px;
    border: 1px solid #e7e7eb;
    text-align: center;
    background: #f8f8f8;
    cursor: pointer;
    font-size: 16px;
}
.gllicon .sename input {
    width: 50px;
    float: left;
    border: none;
    height: 22px;
    display: block;
    text-align: center;
    outline: none;
    border-bottom: 1px solid #e7e7eb;
    border-top: 1px solid #e7e7eb;
}
.gllicon .hasnum .product-btn-a {
    margin-top: 0;
    width: 80px;
    height: 25px;
    line-height: 25px;
}
.goods_none {
    width: 100%;
    min-height: 180px;
    margin-top: 80px;
    text-align: center;
}
.goods_none img {
    margin-bottom: 15px;
}
.goods_none p {
    font-size: 14px;
}
.goods-status {
    margin-left: 20px;
    padding: 0 8px;
    height: 20px;
    line-height: 20px;
    background: #f5f5f5;
}

/*--横向列表 ld3.30--*/
#allgoods {
    margin-bottom: 30px;
    width: 100%;
    min-height: 120px;
    margin-top: 20px;
}
#allgoods .fl {
    float: left;
}
#allgoods .fr {
    float: right;
}
/*#allgoods .tranverse-li:last-child{border-bottom: 1px solid #eee;}*/
#allgoods .tranverse-li {
    min-height: 100px;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
}
#allgoods .tranverse-li .imgBox {
    width: 100px;
    height: 100px;
    margin-right: 20px;
    position: relative;
}
#allgoods .tranverse-li .imgBox a {
    display: block;
}
#allgoods .tranverse-li img {
    width: 100px;
    height: 100px;
    border: 1px solid #f7f7f7;
    margin: -1px;
}
#allgoods .tranverse-li .goods-msg-box {
    width: 430px;
}
/*#allgoods .tranverse-li .goods-msg-box .name-oe-box{height: 65px;}*/
#allgoods .goods-name {
    line-height: 18px;
    height: 36px;
    color: #323232;
    text-overflow: ellipsis;
    word-break: break-all;
    word-wrap: break-word;
}
#allgoods .goods-name em {
    padding: 2px 5px;
    line-height: 18px;
    height: 18px;
    color: #fff;
    margin-right: 3px;
}
#allgoods .goods-oe {
    height: 20px;
    color: #323232;
    margin: 6px 0;
}
#allgoods .goods-oe span {
    padding: 0 8px;
    line-height: 20px;
    height: 20px;
    color: #333;
    display: inline-block;
    font-size: 12px;
    background: #f5f5f5;
}
#allgoods .goods-store {
    height: 18px;
}
#allgoods .goods-store span {
    padding-right: 8px;
    line-height: 16px;
    height: 16px;
    color: #ee6931;
    display: inline-block;
    font-size: 12px;
    background: #fff;
    border: 1px solid #ee6931;
}
#allgoods .goods-store span em {
    display: inline-block;
    width: 16px;
    height: 16px;
    text-align: center;
    color: #fff;
    background: #ee6931;
    margin-right: 5px;
}
/*#allgoods .tranverse-li .goods-msg-box .goods-name{cursor: pointer;color: #323232;display: block;}*/
/*#allgoods .tranverse-li .goods-msg-box .goods-name:hover{text-decoration: underline; color: #ffba03;}*/
#allgoods .tranverse-li .goods-msg-box .oeBox {
    margin-top: 5px;
}
#allgoods .tranverse-li .goods-msg-box .oeSign {
    margin-right: 5px;
    width: 20px;
    height: 16px;
    background: #ffba03;
    color: #fff;
    display: block;
    text-align: center;
    line-height: 16px;
}
#allgoods .tranverse-li .goods-msg-box .brandBox {
    margin-top: 5px;
    color: #838383;
}
#allgoods .tranverse-li .member-price-box {
    width: 194px;
    height: 90px;
    line-height: 90px;
    font-size: 16px;
    color: #323232;
}
#allgoods .tranverse-li .member-price-box em {
    color: #ffba03;
}
/*#allgoods .tranverse-li .other-msg-box{margin-top: 15px;}
#allgoods .tranverse-li .other-msg-box span{display: block;margin-bottom: 5px;padding-left: 20px;}
#allgoods .tranverse-li .other-msg-box .warranty-period{background: url(/images/product/warrantyperiod.png) center left no-repeat;}
#allgoods .tranverse-li .other-msg-box .goods-from{background: url(/images/product/goodsfrom.png) center left no-repeat;}
#allgoods .tranverse-li .other-msg-box .adaptive-models{background: url(/images/product/adaptivemodels.png) center left no-repeat;}*/
#allgoods .tranverse-li .handle-btn {
    margin-right: 10px;
    margin-top: 10px;
}
#allgoods
    .tranverse-li
    .handle-btn
    .product-operate
    #allgoods
    .tranverse-li
    .handle-btn
    div {
    height: 30px;
    width: 98px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
}
#allgoods .tranverse-li .handle-btn .buy-btn {
    color: #fff;
    margin-top: 25px;
    cursor: pointer;
    float: left;
}
#allgoods .tranverse-li .handle-btn .kefu-btn {
    background: #ff7029;
    color: #fff;
    margin-top: 25px;
    cursor: pointer;
    float: left;
    margin-right: 20px;
}
#allgoods .tranverse-li .handle-btn .collect-btn {
    background: #ffedcc;
    color: #ffad29;
    display: none;
}
.goods-tips {
    margin-left: 30px;
}
.login_dialog {
    min-width: 400px;
    min-height: 400px;
    position: fixed;
    left: 50%;
    margin-left: -200px;
    top: 50%;
    border: 8px solid rgba(0, 0, 0, 0.1);
    z-index: 100000;
    margin-top: -200px;
}
.login_con {
    background: #fff;
}
.ldialogtop {
    width: 400px;
    height: 35px;
    background: #f3f3f3;
    color: #666;
    padding: 0 10px;
    line-height: 35px;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    font-weight: 700;
    position: relative;
}
.ldialogtop .ldclose {
    width: 16px;
    height: 16px;
    background: url(/images/close.png) no-repeat center;
    float: right;
    display: block;
    position: absolute;
    right: 10px;
    top: 9px;
    cursor: pointer;
}
.ldcdcrg {
    width: 354px;
    height: 354px;
    margin-top: 15px;
    margin-left: 23px;
}

.product-li {
    min-height: 100px;
    padding: 12px 0;
    border-bottom: 1px solid #eee;
}
.product-li .col {
    float: left;
}
.product-li .pli-1 {
    width: 125px;
    height: 125px;
    position: relative;
}
.product-li .pli-2 {
    width: 300px;
}
.product-li .pli-3 {
    width: 200px;
}
.product-li .pli-4 {
    width: 200px;
}
.product-li .pli-5 {
    width: 320px;
    float: right;
    margin-right: 5px;
}
.product-li .pli-1 img {
    width: 124px;
    height: 124px;
    border: 1px solid #eee;
}
.plicon-2 {
    padding-left: 10px;
}
.product-li .pli-name {
    height: 40px;
    line-height: 20px;
    width: 300px;
    display: inline-block;
    color: #333;
    font-size: 14px;
    font-weight: 700;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -ms-line-clamp: 2;
    -o-line-clamp: 2;
    line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.product-li .pli-name:hover {
    color: #ffcc00;
}
.product-li p {
    margin-top: 4px;
    width: 300px;
}
.product-li .pli-info {
    max-width: 280px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.product-li .pli-code {
    height: 20px;
    line-height: 20px;
    max-width: 280px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.product-li .pli-brand,
.product-li .pli-place {
    line-height: 20px;
    font-size: 12px;
}
.product-li .pli-place {
    margin-left: 20px;
}
.product-li .pli-oe {
    padding: 0 8px;
    max-width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 22px;
    height: 22px;
    color: #000;
    display: inline-block;
    font-size: 12px;
    background: #f5f5f5;
    font-weight: 700;
}
.product-li .pli-goods_tag {
    padding: 0 8px;
    max-width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 22px;
    height: 22px;
    color: #9e9e9e;
    display: inline-block;
    font-size: 12px;
    background: #f5f5f5;
    font-weight: 700;
}
.pli-3 .pli3-div {
    text-align: center;
    margin-top: 3px;
    font-size: 12px;
    height: 22px;
}
.pli-3 .pli-span {
    padding: 0 8px;
    width: 100px;
    line-height: 22px;
    height: 22px;
    color: #000;
    display: inline-block;
    text-align: left;
    background: #f5f5f5;
}
.pli-3 .pli-span span {
    width: 80px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pli-3 .pli-span i {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url(/images/vin/time.png) no-repeat center;
    float: right;
    margin-top: 3px;
}
.pli-3 .pli-from i {
    background: url(/images/vin/from.png) no-repeat center;
}
.pli-3 .pli-spec i {
    background: url(/images/vin/spec.png) no-repeat center;
}
.pli-3 .pli-model i {
    background: url(/images/vin/model.png) no-repeat center;
}
.pli-3 .pli-replace i {
    background: url(/images/vin/replace.png) no-repeat center;
}
.pli-3 .pli-model,
.pli-3 .pli-replace {
    cursor: pointer;
    position: relative;
}
.pli-3 .pli-model .model-show,
.pli-3 .pli-replace .replace-div {
    border: 1px solid #ddd;
    padding: 5px 8px;
    line-height: 20px;
    font-size: 12px;
    position: absolute;
    top: 22px;
    left: 0;
    background: #fffddd;
    z-index: 999;
    display: none;
}
.replace-table {
    width: 480px;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    border: 1px solid #e7e7eb;
}
.replace-table th {
    background: #f5f5f5;
}
.replace-table th,
.replace-table td {
    border: 1px solid #e7e7eb;
    min-height: 30px;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
    overflow: hidden;
    padding: 5px;
}

.pli-3 .pli-model .model-lip,
.pli-3 .pli-replace .replace-lip {
    min-width: 116px;
    white-space: nowrap;
    color: #666;
}
.pli-price {
    display: table;
    text-align: center;
    width: 200px;
    height: 125px;
    line-height: 125px;
    font-size: 16px;
}
.pli-price em {
    color: #ffba03;
}
.product-operate {
    height: 60px;
}
.product-operate-div {
    width: 110px;
}
.product-num {
    width: 110px;
    height: 25px;
    margin-top: 10px;
}
.product-storage {
    width: 150px;
    line-height: 25px;
    height: 25px;
}
.product-num span {
    display: block;
    float: left;
    width: 22px;
    height: 22px;
    line-height: 22px;
    border: 1px solid #e7e7eb;
    text-align: center;
    background: #f8f8f8;
    cursor: pointer;
    font-size: 16px;
}
.product-num input {
    width: 50px;
    float: left;
    border: none;
    height: 22px;
    display: block;
    text-align: center;
    outline: none;
    border-bottom: 1px solid #e7e7eb;
    border-top: 1px solid #e7e7eb;
}
.product-btn {
    height: 40px;
}
.product-btn-a {
    height: 30px;
    width: 98px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
}
.buy-btn {
    color: #fff;
    margin-top: 10px;
    cursor: pointer;
    float: right;
}
.kefu-btn {
    background: #ff7029;
    color: #fff;
    cursor: pointer;
    float: right;
}

.product-model {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.1);
    z-index: 999;
}
.pmodel-con {
    width: 900px;
    height: 540px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -270px;
    margin-left: -450px;
    background: #fff;
    border: 8px solid #ddd;
}
.pmodel-nav {
    height: 60px;
    line-height: 60px;
    border-bottom: 2px solid #ddd;
    font-size: 18px;
}
.pmodel-nav li {
    float: left;
    width: 120px;
    text-align: center;
    cursor: pointer;
}
.pmodel-nav li.selected-color {
    color: #fff;
    background: #3fa2ff;
}
.pmodel-detail {
    padding: 0 30px;
    height: 480px;
    overflow-y: auto;
}
.tab-con {
    width: 840px;
    padding: 20px 0;
}
.product-model ::-webkit-scrollbar {
    width: 5px;
    height: 12px;
    -webkit-border-radius: 40%;
}
.product-model ::-webkit-scrollbar-thumb {
    background: #f5f5f5;
    -webkit-border-radius: 12px;
}
.pmodel-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}
.pmodel-table th {
    background: #f5f5f5;
}
.pmodel-table th,
.pmodel-table td {
    border: 1px solid #e7e7eb;
    padding: 0 10px;
    height: 30px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
}
.odd-tr td {
    background: #f8f8f8;
}
.product-model .model-close {
    width: 24px;
    height: 24px;
    background: url(/images/im/enquiry_close.png) no-repeat center;
    display: block;
    position: absolute;
    right: 20px;
    top: 18px;
    cursor: pointer;
}

.carmodel-table {
    border-collapse: collapse;
    width: 100%;
    text-align: center;
    color: #474747;
    border-left: 1px solid #f1f1f1;
}
.carmodel-table th {
    color: #fff;
    text-align: center;
    height: 30px;
    line-height: 30px;
}
.carmodel-table th {
    border-right: 1px solid #f6f6f6;
}
.carmodel-table td {
    padding: 3px;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}
.carmodel-table td.left {
    text-align: left;
    padding-left: 15px;
}
.carmodel-table td .model_list {
    color: #a2a2a2;
}
.carmodel-table td .model_list li,
.year_wrap {
    line-height: 30px;
}
.btm {
    border-bottom: 1px solid #d1d1d1;
}
td .btm:last-child {
    border: none;
}
.year_wrap {
    position: relative;
    height: 30px;
}
.year_wrap .img_wrap {
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -6px;
    z-index: 22;
    width: 12px;
    height: 12px;
    background: url('/images/c_arrow.png') no-repeat center center;
    transition: all 0.2s linear;
}
.year_wrap .img_wrap.down {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.labelName {
    display: inline-block;
    width: 60px;
    text-align-last: justify;
}
